CVE-2016-4460

Priority
Notes
ubuntu-securityDoes not apply to software found in Ubuntu.
"Apache Pony Mail"
More Information

Updated: 2020-01-21 20:33:50 UTC (commit bd58cc28fa84d93450dd2779c5fcb0cdc3129d0f)